.carousel .carousel-box {
    height: 295px;
    width: 295px;
    position: relative;
    border-bottom: 3px solid var(--mpu-black);
    border-left: 3px solid var(--mpu-black);
}
 
.carousel .carousel-box.fold:hover {
        background: linear-gradient(to left bottom, transparent 48%, rgba(0,0,0,1) 0) no-repeat 100% 0 / 2em 2em,
          linear-gradient(-135deg, transparent 1.41em, var(--mpu-offwhite) 0);          
      }
.carousel .carousel-box .border-top {
    border-top: 3px solid var(--mpu-black) !important;
    position: absolute;
    left: 0px;
    top: 0px;
}

.carousel .carousel-box .border-right {
    border-right: 3px solid var(--mpu-black) !important;
    position: absolute;
    right: 0px;
    top: 11%;
    height: 90%;
}

.carousel  .carousel-box.fold {
    background: 
      linear-gradient(to left bottom, transparent 48%, rgba(0,0,0,1) 0) no-repeat 100% 0 / 2em 2em,
      linear-gradient(-135deg, transparent 1.41em, #fff 0);
}
.carousel .carousel-content-heading {
    padding:15px 10px 0 10px;
    font-weight:400;
    margin-bottom:0;
    color: var(--mpu-black);
}

.carousel .carousel-footer {
    position: absolute;
    bottom:10px;
    width:100%;
}

.carousel .read-more-text {
    font-weight: 400;
}

.carousel .carousel-slide-number {
    color: #999;
}